:root {
  --primary: #74003b;
  --secondary: #4c4c4c;
  --light: #fff;
}

body {
  font-family: "Poppins", sans-serif;
  color: var(--secondary);
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 800;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.primary-bg {
  background-color: var(--primary);
}

.secondary-bg {
  background-color: var(--secondary);
}

.primary-text {
  color: var(--primary);
}

.secondary-text {
  color: var(--secondary);
}

.top-bar {
  padding: 5px 0;
  font-size: 14px;
}

.top-bar li {
  display: inline-block;
  margin: 0 4px;
}

.social-icon li i {
  font-size: 17px;
}

.navbar-light .navbar-nav .nav-link {
  color: #000;
  text-transform: capitalize;
  font-size: 17px;
  margin: 0 5px;
  white-space: nowrap;
  padding-left: 0;
}

#navbarSupportedContent {
  margin-right: -29px;
}
.australia-states {
  width: 70%;
}
.abt-list li {
  position: relative;
  padding: 1px 5px 5px 45px;
  color: #2d292a;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  margin-bottom: 10px;
}
.abt-list li::before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-size: 16px;
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 900;
  width: 32px;
  height: 32px;
  background: var(--primary);
  color: #fff;
  text-align: center;
  line-height: 32px;
  border-radius: 50%;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #970779;
}

header {
  border-bottom: 2px solid var(--primary);
}

.logo-wrapper img {
  width: 70%;
}

.career-wrap {
  border: 1px solid var(--primary);
}

.career-list-icon img {
  width: 40%;
  margin: 0 auto;
}

.career-plan-wrapper,
.immigration-wrapper,
.testimonials-wrapper,
.our-team,
.why-choose-us-wrapper,
.mission,
.light-light {
  background-color: #e4edf5;
}

.make-choice-first-image img,
.make-choice-second-image img {
  border-radius: 12px;
}

.make-choice-image {
  position: relative;
}

.flywire-list{
    margin-left:35px;
}

.flywire-list li{
    position:relative;
    margin-bottom:15px;
}

.flywire-list li:before{
    position:absolute;
    top:0;
    left:-35px;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f061";
    color:var(--primary);
}

.make-choice-second-image {
  position: absolute;
  right: 0;
  bottom: -25px;
}

.readmore {
  display: inline-block;
  background-color: var(--primary);
  padding: 8px 35px;
}

.awards-wrapper {
  padding: 2% 0;
  background-image: url(../images/australia.jpg);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.awards-heading {
  /* background-color: rgba(8,138,214,0.6); */
  background-color: rgba(0, 0, 0, 0.6);
  padding: 2% 5%;
  text-align: left;
}

.mid-banner-form {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 3% 5%;
}

.what-we-do-inner i{
  color: var(--primary);
  font-size: 3rem;
}

.mid-banner-wrapper {
  background-image: url(../images/we.jpg);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.ser-image-ops {
  width: 25% !important;
}

.why-us-list i {
  color: #fff;
}

.form-control {
  background-color: rgba(255, 255, 255, 0.7);
}

.mid-banner-form h3,
.mid-banner-form h5,
.mid-banner-form h6 {
  font-weight: 400;
}

.immigration-ser {
  background-color: #fff;
  padding: 4%;
}

.immigrat-image {
  position: relative;
}

.visa-icon {
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
}

.read-read {
  display: block;
  border: 1px solid #4c4c4c;
  padding: 4%;
}

.owl-carousel .owl-item img {
  display: block;
  width: auto;
  margin: 0 auto;
}

.view-why {
  display: inline-block;
  margin: 0 auto;
  padding: 8px 12px;
}

.call-us-now {
  display: block;
  border: 1px solid var(--light);
  padding: 5% 5%;
}

.call-us-free-consultation {
  margin: 10% 0 0 30%;
}

.call-us-free-consultation h5 {
  line-height: 32px;
}

.arrow-image {
  margin-left: 33%;
}

.mid-banner-inner {
  background-color: rgba(0, 0, 0, 0.4);
}

.mid-banner-form {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 3% 5%;
}

.testimonials-inner {
  background-color: #fff;
  padding: 4%;
  border: 1px solid #970779;
  margin-top: 5px;
}

.client-name {
  padding: 1% 4%;
  background-color: #3c3c3c;
}

.social-icon {
  position: fixed;
  top: 25%;
  right: 5px;
  z-index: 9;
}

.social-icon img {
  width: 32px;
}

footer {
  background: url(../images/footer-bg.jpg) center center no-repeat;
  background-size: cover;
}

.cities {
  border-bottom: 1px solid #7d7d7d;
  padding-bottom: 1.5%;
}

.contact-info {
  border-top: 1px solid #7d7d7d;
  padding: 1.5% 0;
}

.copy-right {
  border-top: 1px solid #7d7d7d;
}

.cities li,
.copy-right li {
  display: inline-block;
  margin: 0 10px;
}

.footer-inner li {
  line-height: 30px;
}

.footer-inner a {
  color: #fff;
}

.get-free-quotes {
  position: fixed;
  top: 20%;
  transition: all 0.5s ease-in-out;
  width: 300px;
  z-index: 9999;
  background-color: #fff;
  padding: 10px;
  left: -300px;
}
.get-show {
  left: 0;
}
.get-free-quotes .getbtn {
  height: auto;
  width: 175px;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  background-color: var(--primary);
  border-radius: 10px;
  border: none;
  color: #fff;
  left: 231px;
  position: absolute;
  transform: rotate(-90deg);
  top: 20vh;
  border: 1px solid #fff;
}

.get-quote-heading {
  background-color: var(--primary);
  padding: 5px;
}

.free-man{
  width: 66%;
}

.what-we-do-inner {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  min-height: 255px;
  padding: 25px;
}
.immigration-wrapper h4 {
  font-size: 1rem;
}

.owl-carousel .owl-stage {
  display: flex;
}

.immigration-ser {
  min-height: 314px;
  border: 1px solid #970779;
}

.owl-prev,
.owl-next {
  background-color: #970779 !important;
  color: #fff !important;
  width: 40px;
  height: 40px;
  margin: 0 1px;
  margin-top: 5px;
}

.testimonials-wrapper .owl-nav {
  text-align: center;
  margin-top: 10px;
}

/*.testimonials-wrapper .owl-prev {
  position: absolute;
  top: 40%;
  left: 0;
}

.testimonials-wrapper .owl-next {
  position: absolute;
  top: 40%;
  right: 0;
}*/

.our-partner-wrapper .owl-nav.disabled {
  display: block !important;
}

.our-partner-wrapper .owl-prev {
  position: absolute;
  top: 30%;
  left: 0;
}

.our-partner-wrapper .owl-next {
  position: absolute;
  top: 24%;
  right: 0;
}

.mission {
  padding: 15px;
}

.sponser-visa-list-rd {
  margin-left: 10px;
}

.sponser-visa-list-rd li {
  list-style: disc;
  margin-bottom: 8px;
}

.mobile-icon {
  display: block;
}
.mobile-icon .mobile {
  display: none;
}
.mobile-icon .email {
  display: block;
}
.mobile-icon .material-button-anim {
  position: fixed;
  bottom: -1%;
  left: 0;
  padding: 127px 16px 27px 16px;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999;
}
.mobile-icon1 .material-button-anim {
  position: fixed;
  bottom: -1%;
  right: 0;
  padding: 127px 16px 27px 16px;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999999;
}
.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: 1px solid #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.275);
  outline: none;
}

.about-top-content {
  border-left: 1px solid #ddd;
}

.about-us-main-wrapper,
.mission-main-wrapper {
  background-color: #f2f2f2;
}

.call-call {
  display: inline-block;
  padding: 10px 40px;
}

.services-inner-details-content {
  padding: 5%;
  border: 1px solid #28a6e3;
}

.mission-wrapper,
.vision-wrapper {
  padding: 10%;
}

.vision-wrapper {
  background-color: #1e1916;
}

.mission-main-wrapper {
  border-top: 1px solid #28a6e3;
}

.btn.btn-primary {
  color: #ffffff;
}

.back-to-top {
  border: 1px solid #fff;
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}
.btn-primary,
.btn-primary:hover {
  background-color: var(--primary) !important;
  border-color: var(--primary) !important;
}
.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}
.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn {
  font-weight: 400;
  line-height: 1.5;
  color: #545454;
  text-align: center;
  cursor: pointer;
  font-size: 1rem;
}

.back-to-top i {
  line-height: 2.8;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

.banner-cover {
  background: url(../images/abt-cover.jpg) center center no-repeat;
  background-size: cover;
}

.message-director {
  background: url(../images/message-director.jpg) center center no-repeat;
  background-size: cover;
}

.banner-inner {
  padding: 6% 0;
}

.message-director .banner-inner {
  background-color: rgba(0, 0, 0, 0.6);
}

.abt-form {
  box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.4);
  padding: 10px;
}

.message-from-director strong,
.immgration-content strong {
  color: var(--primary);
}

.general-bg {
  background: url(../images/ielts-cover.jpg) center center no-repeat;
  background-size: cover;
}

.general-bg .banner-inner,
.toursit-bg .banner-inner,
.courses-bg .banner-inner {
  background-color: rgba(0, 0, 0, 0.6);
}

.toursit-bg {
  background: url(../images/student-visa-cover.jpg) center center no-repeat;
  background-size: cover;
}

.courses-bg {
  background: url(../images/courses-bg.jpg) center center no-repeat;
  background-size: cover;
}

.par-bg {
  background: url(../images/general-bg.jpg) center center no-repeat;
  background-size: cover;
}

.canada-cover{
  background: url(../images/canada-cover.jpg) center center no-repeat;
  background-size: cover;
}

.scholar-bg{
  background: url(../images/scholarship-cover.jpg) center center no-repeat;
  background-size: cover;
}

.basic-requriment {
  /* background-color: #ffff; */
  padding: 20px;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #74003b;
}

.white-bg{
  background-color: #fff;
}

.skilled {
  border: 1px solid var(--primary);
  padding: 2%;
}

.skilled-listing {
  margin-left: 30px;
}

.skilled-listing li {
  position: relative;
}

.skilled-listing li::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f061";
  position: absolute;
  left: -20px;
}

.courses-selection {
  position: sticky;
  top: -1px;
  background: #fff;
  z-index: 9;
}

.courses-selection.is-pinned {
  border-bottom: 1px solid #e4edf5;
}

.contact-wrap,
.contact-cons {
  display: flex;
}

.contact-cons {
  gap: 0 4px;
}

.contact-image {
  width: 40%;
}

.contact-book-now {
  width: 60%;
  padding: 3%;
  background-color: #fff;
}

.tako {
  border: none;
}

.side-bar,.form-division,.check-list{
  background-color: #f5f6f6;
  border: 1px solid var(--primary);
}

.check-list-point{
  flex-direction: row;
}

.chekc-head {
  border-bottom: 1px solid var(--primary);
}


.stepser{
  padding: 0 5%;
  border-right: 1px solid var(--primary);
  border-bottom: 1px solid var(--primary);
  width: 20%;
}

.check-list-process{
  padding: 4%;
  border-bottom: 1px solid var(--primary);
  width: 80%;
}

.check-list-process li::before{
  content: "\f14a";
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  color: var(--primary);
}

.college-name,.commerce-wrap,.science-wrap,.commerce-one{
  flex: 50%;
}

.college-list-logo{
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2 columns per row */
  grid-gap: 20px;
}

.college-name{
  border: 1px solid var(--primary);
  margin-bottom: 3px;
}

.denmark-req {
  border: 1px solid #000;
  margin-top: 7px;
}

.commerce-wrap,.drip{
  border-right: 1px solid #000;
}

.commerce-score, .science-score {
  border-bottom: 1px solid #000;
}

.commerce-division {
  padding: 4px 0;
}

.login::before {
      font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f007";
}

.aust-list-head{
  padding: 5px;
  border-top: 1px solid #fff;
  width: 350px;
}

.australia-inner{
  width: 350px;
  overflow: hidden;
  
}

.australia-cap{
  background-color: rgba(116, 0, 59);
  top: 0;
  left: -350px;
  right: 0;
  bottom: 0;
  transition: 0.5s;
  opacity: 0;
  display: flex;
  align-items: center;
}

.australia-inner:hover .australia-cap{
  left: 0;
  opacity: 1;
}

.universsities-wrapper{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.step-content.current {
  display: block;
}

.step-content {
  display: none;
}

.navbar-nav {
  flex-wrap: wrap;
}


 .steps {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
  width: calc(100% - 35px);
  align-self: center;
  margin: 0 auto;
}
 .steps::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #f2f4f7;
  margin: auto 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}
.steps .step {
  width: 35px;
  height: 35px;
  background-color: #f2f4f7;
  border: 3px solid #f2f4f7;
  border-radius: 50px;
  z-index: 1;
  text-align: center;
  line-height: 30px;
}


 .steps .step.current {
  background-color: #8cc6f2;
}
 .steps .step.complete {
  background-color: var(--primary);
  color: #fff;
}

.btn.alt {
  background-color: transparent;
  border: 1px solid var(--primary);
  color: var(--primary);
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  border: 0;
  background-color: var(--primary);
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  border-radius: 25px;
  margin-right: 5px;
  text-decoration: none;
  font-size: 14px;
}

.oshc-head{
  background-color: var(--primary);
  padding: 2% 4%;
}

.oshc-img{
  border: 1px solid var(--primary);
}


.team-wrapper.text-center {
  border: 1px solid #74003b;
  margin-bottom: 25px;
}

.why-ops li{
  margin-bottom: 25px;
}

.why-ops span{
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  font-size: 24px;
  background-color: var(--primary);
  color: #fff;
  text-align: center;
  margin-right: 15px;
  font-weight: bold;
}

.why-ops p{
  width: 80%;
}

.material-button-toggle {
  z-index: 3;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  line-height: 50px;
}


.mail-span {
  margin-left: 50px;
  display: block;
}

.aus-doc {
    margin-left:30px;
}


.aus-doc li{
    color:#fff;
    margin-bottom:5px;
    position:relative;
}

.aus-doc li:before{
    content: '\f0c8';
  font-size: 1em;
  vertical-align: middle;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position: absolute;
  left: -25px;
    
}

.redia .btn.alt {
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
}

@keyframes bounce {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: -15px;
    margin-bottom: 15px;
  }
  100% {
    margin-top: 0;
  }
}
@keyframes roket-roket-circle-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(0deg);
    opacity: 0.1;
  }
  30% {
    transform: rotate(0deg) scale(1.25) skew(0deg);
    opacity: 0.25;
  }
  100% {
    transform: rotate(0deg) scale(1.5) skew(0deg);
    opacity: 0;
  }
}
.material-button-toggle:not(:hover):not(:focus):not(:active) {
  transition: 0.25s !important;
  animation: 2.25s bounce infinite !important;
}
.material-anim {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: none;
}
.material-anim.one {
  -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}
.material-anim.two {
  border: 2px solid #ff3e41 !important;
  opacity: 0.1 !important;
  background: none !important;
  -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}
#cd-top {
  display: none;
}
iframe {
  width: 100%;
}
iframe {
  width: 100%;
}

.social-media-wrap{
  position: fixed;
  right: 10px;
  top:25%;
  z-index: 9;
}

.social-image{
  width: 45px;
}

.what-we-do-inner {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  min-height: 0;
  padding: 25px;
}

.director-image img {
  border: 1px solid #74003b;
}

.team-image {
  width: 116px !important;
  background-color: #fff !important;
}

.team-wrapper.text-center {
  border: 1px solid #74003b;
  margin-bottom: 25px;
  background: #fff;
}

.team-wrapper p{
  background-color: #e4edf5;
  padding: 5px 0;	
}

.team-wrapper h5{
    font-size: 15px;
}

.pro-acc-img{
  width: 20%;
  border: 1px solid var(--primary);
  padding: 5px;
  height: 100%;
}

.ins-part{
  width: 50%;
  height: 100%;
}

.kispartner{
  border: 1px solid var(--primary);
}

.object-cover{
    object-fit:cover;
}

.logo-wrapper img {
  width: 100%;
}

.what-we-do-inner {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  min-height: 0;
  padding: 24px;
}

.form-group label{
    margin-bottom:0;
}

#counselling_form .form-group {
  margin-bottom: 4px;
}

#counselling_form .form-control {
  display: block;
  width: 100%;
  padding: 4px .75rem;
  font-size: 14px;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#counselling_form p{
    font-size:12px;
}

@media (min-width: 1360px) {
  .top-bar .container, header .container {
    max-width: 1300px;
  }
  
  
}

@media (max-width: 1200px) {
    .commerce-score, .science-score {
      border-bottom: 1px solid #000;
      font-size: 13px;
    }

    .commerce-division {
      font-size: 14px;
    }
    
    .social-icon,.logo-wrapper{
        display:flex;
        align-items:center;
    }
    
    .top-bar .top-hide{
        display:none;
    }
    
    .navbar-light .navbar-nav .nav-link {
      font-size: 15px;
    }
    
    .navbar-light .navbar-nav .nav-link {
         margin: 0 2px;
    }
}

@media (max-width: 991px) {
  .logo{
    display: none !important;
  }

  .mob-logo {
    width: 40%;
  }

  .navbar-toggler {
    display: flex;
    align-items: center;
  }

  .navbar-toggler-icon {
    display: inline-block;
    width: 3.5em;
    height: 2.5em;
  }  
} 

@media (max-width: 768px) {
  .logo-wrapper{
    display: none;
  }

  .logo{
    display: none !important;
  }

  .mob-logo {
    width: 30%;
  }

  .navbar-toggler-icon {
    display: inline-block;
    width: 3.5em;
    height: 2.5em;
  }  

  .navbar-toggler {
    display: flex;
    align-items: center;
  }

  .h2,
  h2 {
    font-size: 1.5rem;
  }

  .top-bar {
    text-align: center;
  }

  .why-us-image,
  .director-image,
  .general-skilled-image,
  .immgration-image {
    margin-bottom: 10px;
  }

  .navbar-light .navbar-toggler {
    width: 100%;
    border-color: transparent;
  }

  .navbar-toggler {
    padding: 0;
  }

  .navbar {
    padding: 0;
  }

  .navbar-brand {
    float: left;
  }

  .navbar-toggler-icon {
    margin-top: 3%;
    float: right;
  }

  .readmore {
    display: inline-block;
    margin-bottom: 20px;
  }

  .call-us-free-consultation {
    margin: 0;
  }

  .contact-info {
    text-align: left !important;
  }

  .quick-contant-wrapper h2 {
    font-size: 21px;
  }

  .map iframe {
    height: 200px;
  }

  .contact-wrap {
    display: block;
  }

  .contact-image,
  .contact-book-now {
    width: auto;
  }

  .career-wrap.tod {
    height: 119px;
  }

  .get-free-quotes {
    display: none !important;
  }

  .owl-nav {
    margin-top: 10px;
  }

  .ask-us br {
    margin-bottom: 10px !important;
  }

  .mobile-icon .mobile {
    display: block;
  }
  .mobile-icon .email {
    display: none;
  }

  .denmark-req {
    border: 1px solid #000;
    margin-top: 7px;
    display: block !important;
}

.science-score.text-center {
  border-top: 1px solid #000;
}

.stepser {
  width: 26%;
}

.check-list-process {
  
  width: 74%;
}
.commerce-wrap {
  border-right: none;
}
}

@media (max-width: 580px) {
  .hide-me {
    display: none !important    ;
  }
  
  .mb-4{
      margin-bottom:1rem;
  }

}
